com.pivotal.gemfirexd.internal.client.am

## Class FinalizeInvoker

- java.lang.Object
- - com.pivotal.gemfirexd.internal.client.am.FinalizeInvoker

All Implemented Interfaces:
  Runnable

    public class FinalizeInvoker
    extends Object
    implements Runnable

### Nested Class Summary

Nested Classes
`static class` `FinalizeInvoker.StopFinalizer`

### Constructor Summary

Constructors
Constructor and Description
`FinalizeInvoker()`

### Method Summary

Methods
`void` `run()`
`void` `stopFinalizeInvoker()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FinalizeInvoker

    public FinalizeInvoker()

### Method Detail

#### run

    public void run()

Specified by:
  `run` in interface `Runnable`

#### stopFinalizeInvoker

    public void stopFinalizeInvoker()